LB700 - Bug #906

ddri 000000

03/31/2025 05:48 PM - [I[I

Status: New Start date: 03/31/2025
Priority: Urgent Due date:
Assignee: Linx % Done: 0%
Category: S.W Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LB700 oooo: Linux Hi3403 4.19.90 #5 SMP Wed Feb
12 14:45:29 CST 2025 aarch64 aarch64
aarch64 GNU/Linux
CPU: hisi3403 APPI [ :
00: gooo:
go/oooooon: gooo: FD7352S
goooooo: 01 goooo:
gooo: \192.168.1.250\03-image\hisi3403\imag |EMMCI :
eOS\ubuntu\ss928\ubuntu_V1.3-support-
U1-20250304
00: Ubuntu
Description
0000LB700432010000

root@13403: /home/neardi/Desktop/linux ft script# lsblk
NAME MAJ:MIN RM SIZE RO TYPE MOUNTPOINTS
mmcb1lk@ 179: 28.9G 0 disk

| -mmcblkopl 179: 1M © part

| -mmcblkop2 179: 11IM @ part

| -mmcblkOp3 179: 56 @ part /

“-mmcblkopd 179: 23.9G 0 part /userdata
mmcblk@boot® 179: 4M 1 disk

OB wWN o

mmcblkBbootl 179:16 : A4M 1 disk

root@13403: /home/neardi/Desktop/lnux_ft script#
root@i13403: /home/neardi/Desktop/Linux_ft_script# free -m

total used free shared buff/cache avallable
Mem: 2900 584 1644 il 670 2281
Swap: 0 0 0
root@13403: /home/neardi/Desktop/linux_ft script# [
000004c00003c000
History

#1 - 04/15/2025 11:25 AM - ([
- Category changed from Driver to S.W

- Assignee changed from sun to Linx

#2 - 04/15/2025 11:27 AM - 11
00000w192.168.1.250\03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V1.3-support-Ul-20250314

41600003~4G000864000007~8c00000002.8c0000
#3 - 04/15/2025 05:09 PM - Linx
ooooooo

free -lh

#4 - 04/16/2025 06:18 PM - sun
1000000adreG/4c000000
03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V1.4-support-8G-DDR-UI-20250416

8G:
root@Hi3403:~# cat /proc/meminfo
MemTotal: 6060480 kB

4G:

root@Hi3403:~# cat /proc/meminfo
MemTotal: 2970048 kB
